{
  "serverName": "lzwcai_mcp_api_converter",
  "description": "登录、单据查询",
  "domainUrl": "http://39.108.116.74",
  "packageName": "lzwcai-mcp-dyntoolapi",
  "version": "1.0.0",
  "apiConfig": [
    {
      "id": "2029506334288154626",
      "enterpriseId": "1932095424144715777",
      "bizSysId": "2029468454441897985",
      "domainUrl": "http://39.108.116.74",
      "interfaceName": "登录",
      "businessPrompts": "登录",
      "returnType": "JSON",
      "returnConversion": "{\"success_param\": \"code==200\", \"status_param\": \"code\", \"msg_param\": \"msg\", \"data\": \"data\"}",
      "header": null,
      "apiUrl": "/K3Cloud/Kingdee.BOS.WebApi.ServicesStub.AuthService.ValidateUser.common.kdsvc",
      "parametersFormat": "2",
      "method": "POST",
      "status": 1,
      "version": "1.0.0",
      "authenticationRequired": 0,
      "responseExample": null,
      "crudType": "0",
      "isView": 0,
      "templateType": "markdown",
      "viewTemplates": null,
      "parameters": [
        {
          "keyParam": null,
          "required": 1,
          "paramName": "parameters",
          "paramType": "ARRAY",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334288154626",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "1",
          "tags": "2",
          "example": null
        }
      ]
    },
    {
      "id": "2029506334388817922",
      "enterpriseId": "1932095424144715777",
      "bizSysId": "2029468454441897985",
      "domainUrl": "http://39.108.116.74",
      "interfaceName": "单据查询",
      "businessPrompts": "单据查询",
      "returnType": "JSON",
      "returnConversion": "{\"success_param\": \"code==200\", \"status_param\": \"code\", \"msg_param\": \"msg\", \"data\": \"data\"}",
      "header": null,
      "apiUrl": "/k3cloud/Kingdee.BOS.WebApi.ServicesStub.DynamicFormService.ExecuteBillQuery.common.kdsvc",
      "parametersFormat": "2",
      "method": "POST",
      "status": 1,
      "version": "1.0.0",
      "authenticationRequired": 1,
      "responseExample": null,
      "crudType": "4",
      "isView": 0,
      "templateType": "markdown",
      "viewTemplates": null,
      "parameters": [
        {
          "keyParam": null,
          "required": 1,
          "paramName": "parameters",
          "paramType": "ARRAY",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "1",
          "tags": "2",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].FormId",
          "paramType": "STRING",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "2",
          "tags": "2",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].TopRowCount",
          "paramType": "INTEGER",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "3",
          "tags": "2",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].Limit",
          "paramType": "INTEGER",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "4",
          "tags": "1",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].StartRow",
          "paramType": "INTEGER",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "5",
          "tags": "2",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].FilterString",
          "paramType": "STRING",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "6",
          "tags": "2",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].OrderString",
          "paramType": "STRING",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "7",
          "tags": "3",
          "example": null
        },
        {
          "keyParam": null,
          "required": 0,
          "paramName": "parameters[].FieldKeys",
          "paramType": "STRING",
          "paramPrompts": "",
          "defaultValue": null,
          "assoKey": null,
          "assoApiId": null,
          "memory": 0,
          "apiId": "2029506334388817922",
          "requestType": "body",
          "dataFormat": null,
          "validity": null,
          "sort": "8",
          "tags": "0",
          "example": null
        }
      ]
    }
  ]
}